@charset "UTF-8";
/* CSS Document */




/*  koboMenu1～koboMenu6は、アコーディオン以外のメニュータイプ別とサイズ別にクラス分けしてあります。  */
/*  koboMenu1～koboMenu2はプルダウン、koboMenu3～koboMenu4はスライドアップ、koboMenu5～koboMenu6はスプレッド、で使用しています。  */



/***アコーディオンタイプの設定。height:40px;は閉じたサイズ。（開閉速度は２箇所の0.3sで、0.3秒の意味です。）***/
div.koboMenu_ac{
	position:relative;
	top:0px;
	left:0px;
	width:200px;
	height:40px;
	text-align:left;
	overflow:hidden;
	-webkit-transition:all 0.003s linear 0;
	transition-property:height;
	transition-duration:0.003s;
	transition-timing-function:linear;
	transition-delay:0;
	font: bold 13px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #004080;
}
/***メニューが開いたサイズを設定。***/
div.koboMenu_ac:hover{
	height:100%;
	background: #EBFFFD;
	font: 13px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	border: 1px dotted #201F7A;
	padding-bottom: 5px;
}
/***メニューの題名部分の設定。***/
button.koboButton{
	width:200px;
	height:40px;
	color:#004080;
	background: #FFFFFF;
	text-align: left;
	font: 13px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	border-right: 5px solid #201F79;
	border-left: 5px solid #201F79;
	border-top: 1px dotted #201F7A;
	border-bottom: 1px dotted #201F79;
	padding-left: 15px;
}
/***メニュー内のリンクのオンマウス設定。***/
a.koboMenuA_ac:hover{
	color:#F39822;
}



/***koboMenu1～koboMenu6共通の設定。（開閉速度は２箇所の0.5sで、0.5秒の意味です。）***/
div.koboMenu1,div.koboMenu2,div.koboMenu3,div.koboMenu4,div.koboMenu5,div.koboMenu6{
	-webkit-transition:all 0.5s ease 0;
	transition-property:height;
	transition-duration:0.5s;
	transition-timing-function:ease;
	transition-delay:0;
}


/***クラス名koboMenu1とkoboMenu2の設定。height:40px;は閉じたサイズ。***/
div.koboMenu1,div.koboMenu2{
	position:absolute;
	top:0px;
	width:200px;
	height:40px;
	overflow:hidden;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}



/***クラス名koboMenu1とkoboMenu3とkoboMenu5のメニューが開いたサイズを設定。***/
div.koboMenu1:hover,div.koboMenu3:hover,div.koboMenu5:hover{
	height:200px;
}


/***メニュー内のリンクの設定。***/
a.koboMenuA{
	width:200px;
	text-decoration:none;
	color:#004080;
	display:block;
	font-size:12px;
	background: #004080;
	padding-right: 0px;
}

/***メニュー内のリンクのオンマウス設定。***/
a.koboMenuA:hover{
	color:#004080;
}

/***メニューの全体の設定。***/
table.koboMenuTa{
	width:200px;
	text-align:left;
	padding-left: 10px;
}

/***メニューの題名部分の設定。***/
table.koboMenuTa th{
	width:200px;
	height:40px;
	color:#fff;
}
